Subject: textutils working

From: Mike Shaver <[email-masked]>
Date: Thu, 29 May 1997 12:46:42 -0400 (EDT)

I had to work around a problem with the glibc-2.0.1 headers, but I've
now got dynamically linked versions of the textutils running on
Linux/Indy.

Next up is net-tools.

Mike

-- 
#> Mike Shaver ([email-masked]) Ingenia Communications Corporation 
#>       Chief System Architect -- Head geek -- System exorcist        
#>                                                                     
#>   "Have you considered a life?  I hear they're quite affordable     
#>          these days." --- [email-masked]